<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for quadrat-based GLI light.  If you have also 
  used the DTD for traditional GLI light, this is completely
  optional unless you want to change the sky resolution for quadrat
  light.  If both are included, all values except for sky resolution
  values are ignored.-->
<!ELEMENT quadratGliLight (li_heightOfFishEyePhoto?, li_beamFractGlobalRad?, 
  li_clearSkyTransCoeff?, li_julianDayGrowthStarts?, li_julianDayGrowthEnds?,
  li_minSunAngle, li_numAltGrids, li_numAziGrids, 
  li_lightExtinctionCoefficient?, li_quadratLightHeight?)>

<!--The height above the ground at which the quadrat light values are
   calculated - optional - has a default.-->
<!ELEMENT li_quadratLightHeight (#PCDATA)>

<!--
	All other elements are defined in the GliLight.dtd file.
-->
